CBKNU(3)

SYNOPSIS
SUBROUTINE CBKNU (Z, FNU, KODE, N, Y, NZ, TOL, ELIM, ALIM)

NAME
cbknu - Subsidiary to CAIRY, CBESH, CBESI and CBESK

LIBRARY
SLATEC

TYPE
ALL (CBKNU-A, ZBKNU-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CBKNU COMPUTES THE K BESSEL FUNCTION IN THE RIGHT HALF Z PLANE

SEE ALSO
CAIRY, CBESH, CBESI, CBESK

ROUTINES CALLED
CKSCL, CSHCH, CUCHK, GAMLN, I1MACH, R1MACH

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)